﻿body{background:#a5a5a8; font-family:"Montserrat", "Helvetica Neue", Helvetica, Helvetica, Arial, Verdana, sans-serif !important}
a {color:#1b91c8/*17a7ea*/;text-decoration:none;font-weight:bold}
button:hover, a:hover{cursor:pointer}
.page{background:#F4F6F6;max-width:1600px; padding:0 !important;overflow-x:hidden}
footer{padding:7px 12px}
.imglogo{padding-left:4%; text-align:left; max-width:40%; height:75px; max-height:75px; overflow:visible}

.modal-logo{width:33%; height:auto; max-width:300px}
.homelink:active{outline:none !important}
header{position:relative; color:#FFFFFF; font-family:Montserrat; height:316px; padding:25px 25px 0 25px; 
         background:#FD6B04 url("images/ccrpiHeaderGrad.png") 0 0 repeat-y;/*for ie9 & old browsers*/
         background:linear-gradient(225deg, #FD6B04 0%, #F2026C 100%)} /* W3C */ 

.ldsHeader{background:#278ddb;  background:linear-gradient(225deg, #FD6B04 0%, #F2026C 100%)} 
/*float-label edits*/
.searchDiv{position:relative; display:block; width:78%; margin-left:10% !important}

.float-label{position:absolute; font-size:0rem; top:40px; left:38px; z-index:3; opacity:0; color:#ce4508;
             max-width:80%; overflow:hidden; white-space:nowrap; transition:all 300ms ease-out; color:#ce4508}
.float-label.active{top:20px; opacity:1; font-size:1.35rem; transition:all 300ms ease-in}

.head-img{display:block; height:316px; width:80%; position:absolute; top:0; right:0; overflow-x:hidden; z-index:0;
background:url("images/header-graphics_opt.png") 99% 0px no-repeat}

/*dd-menu*/
.ddMenuTop{position:absolute; top:3px; left:272px; z-index:1}
.dropdown-menu li a.active{background-color:#ebfbaa}
.H50{height:50px}
.btn .caret{ border-width:10px; border-width:.7rem}


.ddMenuTop2{position:absolute; top:3px; left:-30px; z-index:1}
/*end dd-menu*/


.main-title, .header-title, .dist-title{color:#fff;font-weight:bold}
.header-title{font-size:30px; line-height:34px; margin:0}
.dist-title{font-size:24px; line-height:26px; color:#fff; opacity:.7; margin:0 0 0 0}
.main-title{opacity:1;font-size:26px; display:block; position:absolute; top:0; left:0;text-shadow:0 1px 0 #fff;letter-spacing:1px}

.search-input{height:48px; width:340px; border-radius:50px; border:none; background-color:#F6F6F6 !important; 
                box-shadow:0 2px 4px 0 rgba(82,111,123,0.25); text-indent:.5em; color:#899}

    .search-input:focus{outline:none !important}
.search-template{width:80%; margin:20px auto}
.modal-search{margin:20px auto 10px auto;box-shadow:0 2px 4px 0 rgba(82,111,123,0.3) !important;
               text-indent:1.7em; color:#777777; font-size:15px; width:100% !important}

.search-input.form-search{width:100%; margin:auto;box-shadow: 0 2px 4px 0 rgba(82,111,123,0.5);}
/*typeahead plugin styles*/
.twitter-typeahead:before{position:absolute; top:35px; left:7px; height:24px; width:24px; display:block; 
                            content:url('images/search.png'); z-index:10000}

.twitter-typeahead{margin:auto; width:100% !important}
.search-template .tt-menu{width:100% !important; top:auto !important; bottom:100% !important}
.tt-dataset{width:90%; margin:auto; background:#f4f4f4; min-width:260px}

.tt-suggestion.tt-selectable{border-bottom:1px solid #C1C5C5; padding:10px 10px 10px 30px; width:100%; margin:auto; 
                               cursor:pointer; color:#1B1F1F; background-color:#fff; font-family:"Work Sans"; font-size:15px; line-height:18px;
                               box-shadow:0 4px 8px 0 rgba(82,111,123,0.5)}

    .tt-suggestion.tt-selectable b{color:#777; font-weight:normal; margin:4px 12px}
    .tt-suggestion.tt-selectable em{color:#3B94D9; font-weight:normal; font-style:normal; margin:4px 12px}
     .tt-suggestion.tt-selectable i{display:none !important}
    .tt-suggestion.tt-selectable:hover{background-color:#eaebeb}

a.header-right{color:#FFFFFF;opacity:1; font-size:15px; font-weight:bold; line-height:16px; text-decoration:underline; 
               cursor:pointer;margin:8px 25% 10px 0; min-width:300px;}/*Tembo had font-weight:600*/ 
    a.header-right:hover{opacity:.7; transition:opacity 200ms ease-in}
a.link-hidden{display:block; position:absolute; top:7px; right:7px; z-index:100; color:#FD6B04}
a.link-hidden:hover{color:#F2026C}
.report-type-btns{margin-top:16px}
    .header-label, .report-type-btns a{font-size:15px; color:#fff; font-weight:bold; text-transform:uppercase;margin-top:20px}
     .header-label{margin-top:15px}
    .report-type-btns a{position:relative; font-weight:bold; letter-spacing:1px; line-height:24px; height:50px; 
                        padding-bottom:10px; opacity:0.7; margin-right:5.7%;}

    .report-type-btns a:before{content:" "; left:0; top:29px; z-index:2; 
                               background:#fff; position:absolute; height:3px; width:0}

    .report-type-btns a:last-child{margin-right:0}

        .report-type-btns a.active, .report-type-btns a:hover{opacity:1; outline:none; text-decoration:none}

         .report-type-btns a.active:before{width:100%;transition:all 300ms ease-in}

.overall-score{height:160px; width: 23.6%; position:relative; z-index:2; border-radius:2px; color:#fff; font-weight:bold;
           min-width:240px; margin-top:-50px;box-shadow:0 2px 4px 0 rgba(82,111,123,0.5); font-weight:500; line-height:66px; 
           text-align:center; overflow:visible}

.bg-lime{background-color:#B1D620}

.overall-score.bg-lime > *, .btn.grn-btn{text-shadow:0 0 1px rgba(90, 95, 105, .3)}

    .overall-score .small{font-size:13px; font-weight:bold; width:auto; float:none; text-transform:uppercase; 
                           line-height:18px;margin:15px auto 10px auto}/*Tembo:font-size:12px;*/

.big-score{float:none; color:inherit; font-size:54px; font-weight:bold; position:relative; white-space:nowrap}

.score-sm{color:#262723; font-size:18px; font-weight:bold}

.score-sm-b, .table.data-table tbody td:nth-child(2), .score-sm-bar, .demograph td{color:#262723; font-size:22px; font-weight:bold; line-height:28px}/*500*/

    .score-sm-b small, .table.data-table tbody td:nth-child(2) small{font-size:12px; font-weight:bold;white-space:nowrap}

    .table.data-table tbody td:first-child{text-align:left !important}

.score-sm-bar{height:30px;  display:block; position:relative;/*width:50px*/}/*WILL NEED TO SHOW SCORE BARS 2019:*/
.matrix td .score-sm-bar{font-size:18px}
    .score-sm-bar .score-bar{display:block; position:absolute; height:5px; width:50px; background-color:#dbdbdc; text-align:center; bottom:0px; left:0px}

        .score-sm-bar .score-bar .score-bar-bar{display:block; position:relative; background-color:#262723; height:5px; float:left}
        .score-sm-bar.sm{font-size:15px;}
      .score-sm-bar.sm  .score-bar .score-bar-bar{transform:scale(.7);}

.overall-score .big-score{margin:auto; border-top:solid 2px rgba(255,255,255,0.5)}



.page-content{background-color:#F4F6F6}
    .page-content h1, .page-content h1 .fa{color:#777777; font-size:36px; line-height:36px}
    .page-content .panel{border-radius:2px; background-color:#FFFFFF; box-shadow:0 2px 4px 0 rgba(82,111,123,0.25)}
.panel-body .panel{box-shadow:none !important}
    .panel-body .panel .panel-body{border:1px solid #F6F7FB; border-radius:2px; background-color:#FFFFFF; 
        box-shadow:0 2px 4px 0 rgba(82,111,123,0.25); width:100%; min-height:360px;/*height:360px;*/ margin-right:10px; position:relative !important}

.panel-body div p{color:#262723; font-size:15px; line-height:24px}

.page-content .panel h2, .page-content .panel h3, .sub-title, .all-caps, .demograph th{color:#262723; font-weight:bold; 
    text-transform:uppercase; margin:0}

.page-content .panel h2{font-size:22px; line-height:35px; margin-top:10px}

.page-content .panel h3, .sub-title, .all-caps, .demograph th{font-size:15px; line-height:normal; min-height:28px; font-weight:bold}

.page-content .panel table h3, .all-caps, .demograph th{min-height:12px}
.sub-panel-title{color:#262723; font-size:18px; font-weight:bold; line-height:28px}

.page-content .panel .score{font-size:30px; line-height:30px; color:#393a34; font-weight:normal}

.sub-panel-score{position:relative; color:#262723; font-size:42px; font-weight:500; line-height:28px; margin:20px 3px 0 0;
                 float:right; /*width:3em !important;*/ display:block}

.sub-panel-score-sm{color:#777777; font-size:18px; font-weight:500; text-align:right}

/*Material-like touch effect on Bootstrap Buttons*/
.btn{position:relative;overflow:hidden}
.btn::after{position:absolute; content:' '; display:block; top:50%; left:50%; width:1px; height:1px; border-radius:50%; background:#000; opacity:0}
.btn:hover::after{-webkit-animation-duration:1s; animation-duration:1s; -webkit-transform-origin:center center; transform-origin:center center;
                    -webkit-animation-name:bubble; animation-name:bubble}
@keyframes bubble{
    from{-webkit-transform:scale(1); transform:scale(1); opacity:0}
    20%{-webkit-transform:scale(20); transform:scale(20); opacity:.2}
    80%{-webkit-transform:scale(100); transform:scale(100); opacity:0; background:#fff}
}


.grn-btn{height:50px; color:#fff; border-radius:2px; background-color:#B1D620; font-size:15px; font-weight:bold; 
           letter-spacing:1px; line-height:24px; text-align:center; margin:20px auto; text-transform:uppercase}

    .grn-btn:hover{color:#3e3a4c; transition:color 300ms ease-in-out; text-shadow:0 -1px 3px rgba(0,0,0,0.1)}

    .grn-btn.panel-bottom{/*position:absolute*/position:relative; bottom:0px; left:10%; width:80%}

    .grn-btn.shadowDrk{box-shadow:0 2px 4px 0 rgba(82,111,123,0.75); width:50%}

.grn-btn-outline{margin-top:0px; background:#fefefe; border:2px solid #B1D620; border-radius:2px; font-size:15px; font-weight:bold; line-height:16px; color:#B1D620; padding:15px; text-transform:uppercase}

.btn-inline{display:inline-block; width:90%; margin:0 auto; margin-left:5%}

.dd-btn{height:48px; margin-bottom:12px; border:2px solid #BCBEC2; border-radius:2px; padding:10px; width:100%; color:#262723; 
          font-size:15px; font-weight:bold; text-align:left; text-transform:uppercase;position:relative}
    /*line-height:24px;*/

    .dd-btn span.caret{border-bottom:7px solid transparent; border-top:7px solid #bbbdc1; border-right:7px solid transparent;
                         border-left:7px solid transparent; position:absolute; top:1.3em; right:1em}
    .dd-btn span.fa-map-marker{position:relative;float:left; display:inline-block}
    .dd-btn span.fa-map-marker::before{position:absolute; top:0px; left:3px;color:#bbbdc1; font-size:1.4em}

    .dd-btn span.small{color:#a0a4a4; font-size:60%; line-height:60%; position:absolute; top:5px; left:12px; opacity:0}
    .dd-btn.active span.small{opacity:1; transition:opacity 300ms ease-in}
    .dd-btn span.dd-label{/*margin-right:2em;*/margin:0 1em; float:left}

.plus-btn, .minus-btn{position:relative; display:inline-block; box-sizing:border-box; height:27px; max-height:27px; width:27px; 
                        margin-right:5px; border:1px solid #3B94D9; background-color:#fff; vertical-align:middle; text-align:center; 
                        cursor:pointer; border-radius:50%}

    .plus-btn:before, .minus-btn:before{content:"\002B"; font-size:19px; line-height:20px; text-align:center; display:block}/* + */

    .minus-btn:before{content:"\002D"; font-size:24px;margin-top: -3px;margin-left: 1px;}/* - */

.plus-btn:focus, .minus-btn:focus{outline:none}

.lbl-normal-15{color:#262723; font-size:15px; font-weight:normal;display:block}
.lbl-normal-15 .indent4em{font-size:80%; opacity:.7}
.lt-blue-text{color:#3B94D9; display:inline-block; font-size:12px; height:28px; line-height:14px; text-transform:none !important;font-weight:normal;white-space: nowrap;}
.lt-blue-text.wrap-normal{white-space:normal !important}
table .lt-blue-text{height:auto}
/*bs slider*/
.slider-label, .slider-label-bottom{margin:0 !important; font-size:12px; font-weight:bold; line-height:12px; color:#262723; 
                                      text-transform:uppercase; width:100%; text-align:center; position:relative; top:0px}

.slider-label-bottom{font-size:15px !important; top:-5px}

.btn-group.open .dropdown-menu{left:1em; width:95.5%}

/*bootstrap nav*/
nav#navCCRPI{background:#fff; box-shadow:0 2px 4px 0 rgba(82,111,123,0.25)}
nav#navCCRPI .navbar-collapse{background:#fff;padding:0 !important;border-color:transparent}

.navbar-toggle{float:left; margin:-33px 0 10px 0; font-size:20px; line-height:20px; color:#71777a;
                border-radius:20px;border:none; box-shadow:0 3px 7px rgba(38,39,35,.25); background:#fff;margin-top:14px;} /*padding:9px 18px;*/

.nav.navbar-nav{padding-bottom:16px}

    .nav.navbar-nav li a{color:#76777a; font-size:14px; padding:0 12px; font-weight:bold; letter-spacing:1px; 
                         line-height:45px; text-transform:uppercase; height:45px; white-space:nowrap}
     .nav.navbar-nav li:first-child a{padding-left:0 !important}
     .nav.navbar-nav li:last-child a{padding-right:0 !important}

nav#navCCRPI .nav > li a:focus{outline:none}

.navbar-default .navbar-nav > .active > a{color:#E90268 !important; background:#fff !important; /*padding-top:40px;*/ box-shadow:none}

/*#ModalPrimary*/ 
 .modal-backdrop.fade.in{background-color:rgba(38,39,35,0.9) !important; filter:alpha(opacity=100); opacity:1 !important;/*ie9*/}

.modal-dialog{width:70% !important}
    .modal-dialog .modal-content{background:rgba(0,0,0,0) !important; box-shadow:none !important; border:none !important}

.modal-p{color:#fff !important; max-width:90%; font-size:15px; line-height:22px; text-align:center; margin:20px auto 40px auto}

.modal-dialog .modal-content h4, .modal-dialog .panel-body p{color:#333333; margin:20px auto 0 auto; 
      text-align:center; line-height:23px}
.modal-dialog .modal-content h4{font-size:24px}
.modal-dialog .modal-content p{font-size:15px; line-height:22px}

.li-type{color:#ccc}

.btn-default-border{border:2px solid #BCBEC2; border-radius:2px; background-color:#F4F6F6; color:#262723; font-size:15px; 
                      font-weight:bold; margin:10px 30px 0 0; line-height:16px; padding:16px 25px; text-transform:uppercase}

    .btn-default-border:hover{background-color:#e4e5e6; transition:background-color 300ms ease-in-out}

.stats, td .stats-sm-tbl{color:#777777; font-size:15px !important; line-height:18px !important; vertical-align:middle; text-align:inherit; position:relative}
    .stats.sm, td .stats-sm-tbl{font-size:12px !important; font-weight:normal; line-height:13px !important}
td .stats-sm-tbl{text-align:left; float:left; clear:left; display:block}

.stats.has-arrow{padding-left:40px; padding-top:4px; vertical-align:middle; white-space:nowrap}
.stats.sm.has-arrow{padding-left:20px; margin-left:15px}

.title-15-blue{float:left; color:#3B94D9; font-size:15px; font-weight:bold; line-height:22px; text-transform:uppercase}
a.title-15-blue:hover{text-decoration:none; color:#1064a5}

/*PNG version*/
 .arrow-up, .arrow-down, .arrow-none {width:41px; height:47px;display:inline-block; vertical-align: middle; }
.arrow-up {background:url(../Content/images/trendArrowUp_opt.png) 0 0 no-repeat}
.arrow-down {background:url(../Content/images/trendArrowDown_opt.png) 0 0 no-repeat }
.arrow-none {background:url(../Content/images/trendArrowNone_opt.png) 0 0 no-repeat }
.arrow-up.sm, .arrow-down.sm, .arrow-none.sm { width: 28px; height: 28px; }
.arrow-up.sm {background:url(../Content/images/trendArrowUp_sm_opt.png) 0 0 no-repeat}
.arrow-down.sm {background:url(../Content/images/trendArrowdown_sm_opt.png) 0 0 no-repeat }
.arrow-none.sm {background:url(../Content/images/trendArrowNone_sm_opt.png) 0 0 no-repeat }

.stars{display:block; white-space:nowrap; overflow:visible;}
.stars .fa-star::before, .stars .fa-star-half::before{color:#262723; font-size:40px; margin:auto}/*2.3vw*/

.stars .fa-star.empty::before, .stars .fa-star-half.empty::before{color:#D8D8D8}
.stars .fa-star-half.empty.fa-flip-horizontal::before{margin-right:-5px}/*margin is reversed because it is flipped*/
.stars.sm .fa-star::before, .stars.sm .fa-star-half::before{font-size:14px !important}
 .stars.sm .fa-star-half.empty.fa-flip-horizontal::before{margin-right:-5px}
td .stars.sm{min-width:7em; white-space:nowrap}

.stars-img { display: block; white-space: nowrap; overflow: visible; max-width:202px; }
    .stars-img.text-right { float:right}
#fiStars.stars-img {min-width:140px}
.stars-img span {width: 98%; height:auto; min-height:3em; display:block; background-size:100% auto;}
.legend .stars-img span {width: 70px; min-height:1.2em; margin:20px auto 0 auto;}
.star0 {background:url(images/stars/star-0.png) 0 0 no-repeat}
.star-p5 {background:url(images/stars/star-.5.png) 0 0 no-repeat}
.star-1 {background:url(images/stars/star-1.png) 0 0 no-repeat}
.star-1p5 {background:url(images/stars/star-1.5.png) 0 0 no-repeat}
.star-2 {background:url(images/stars/star-2.png) 0 0 no-repeat}
.star-2p5 {background:url(images/stars/star-2.5.png) 0 0 no-repeat}
.star-3 {background:url(images/stars/star-3.png) 0 0 no-repeat}
.star-3p5 {background:url(images/stars/star-3.5.png) 0 0 no-repeat}
.star-4 {background:url(images/stars/star-4.png) 0 0 no-repeat}
.star-4p5 {background:url(images/stars/star-4.5.png) 0 0 no-repeat}
.star-5 {background:url(images/stars/star-5.png) 0 0 no-repeat}

#homePanels .stars{margin-top:20px}
.clear{clear:both}


.dropdown-menu{max-height:300px;overflow-y:auto}

.fa.error{font-size:5em; transition:font-size 700ms ease-in; color:#E90268 !important}
/*magenta underline tabs for sub-nav Vertical layout*/
.tog-tabs{position:relative; display:inline-block; color:#76777a/*contrast!!! #BCBEC2*/; font-size:15px; font-weight:bold;  
           line-height:18px; height:40px; text-transform:uppercase; width:auto; margin:0 10px 20px 0;
            text-decoration:none !important; outline:none;-moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;}

    .tog-tabs:after, .tog-tabs:hover:after {content:""; position:absolute; background-color:transparent; height:3px; width:0; bottom:0px; left:50%}

    .tog-tabs.active, .tog-tabs:hover {color:#E90268 !important;text-decoration:none}

   .tog-tabs:focus:after, .tog-tabs.active:after{width:100%; left:0; background-color:#E90268; transition:all 200ms ease-in}
    
.tog-tabs:focus{outline:none !important}
/*Horizontal layout*/
.link-set.link-row{padding-left:0 !important;white-space:nowrap; margin: 12px auto;}

.link-set.link-row div a.tog-tabs{display:inline-block;  margin:3px 40px 20px 10px; text-align:center}/* float:left;min-width:170px;*/

.fa.error{color:#E90268 !important}

/*Table Grid Styles*/
.data-table{border-spacing:0 10px !important; border-collapse:separate !important}

    .data-table thead tr th{background-color:#a1a4a5/*C1C5C5*/; color:#FFFFFF; font-size:12px; font-weight:bold; line-height:15px; 
                             text-shadow:0 1px 1px rgba(0,0,0,0.1);
        padding-bottom:12px; vertical-align:top; box-shadow:0 2px 4px 0 rgba(82,111,123,0.25); border:solid 1px #e5e6e6 !important; text-transform:uppercase}

        .data-table thead tr th.active{background-color:#262723}

    .data-table tbody tr td{color:#262723; font-size:18px; font-weight:bold; /*500, line-height:28px;*/ text-align:center; vertical-align:middle;
                              border:1px solid #D8D8D8; background-color:#FFFFFF; box-shadow:0 2px 4px 0 rgba(82,111,123,0.25); empty-cells:show}

.title-22{color:#262723; font-size:22px; line-height:23px; margin:20px 0 20px 15px !important; text-transform:none}

    .title-22 a, .title-22 a:visited, .title-22 a:focus, .title-22 a:link{font-weight:normal; color:#2b7dcf; cursor:pointer}
        .title-22 a:hover{color:#60aaf4; text-decoration:none; transition:color 300ms ease-in-out}


/*CLEAR TABLE for tabular sections*/
.clear-table, .clear-table td, .demograph td{border:#fff none 0px !important; background:transparent; border-collapse:collapse}
    .clear-table th{font-size:15px;line-height:normal}
    
.clear-table, .demograph{max-width:100%; width:100%}
.td-nth2-right tr td:nth-child(2){text-align:right !important}
.last-td-right tr td:last-child, .rows td:last-child{text-align:right !important;font-weight:bold}

.last-td-right tr td:last-child span.score-sm-bar, .rows td:last-child span.score-sm-bar, 
    .rows td:last-child span.score-sm-b{float:right !important; }
  .collapse table tr td:last-child span{text-align:right;float:right}
.rows td:first-child{text-align:left}

table.th-vertical th, table.th-vertical td{text-align:left !important; padding:10px 10px 10px 0; vertical-align:middle !important}
    .clear-table td, .demograph td{vertical-align:middle; padding:.2em 0}
    .rows td, .rows th, .matrix td, .matrix th{border-bottom:dotted 1px #ccc !important}
    .space-rows-v-20 td, .space-rows-v-20 th{padding:3px !important; vertical-align:middle}
    .space-rows-v-20 .row{margin-bottom:20px}

.matrix{ border: none !important; margin-bottom: 7px;}
.matrix td, .matrix th{text-align:center; padding:3px 7px; vertical-align:middle; height:33px;}/*center spans*/
 .matrix th.text-right {text-align:right !important}
 .matrix tbody tr:last-child td, .matrix tbody tr:last-child th{border-bottom:solid 2px #eee !important}/*dotted 1px #ccc*/
 .matrix thead th{border-bottom:4px solid #eee !important;}
.matrix td span{display:block; margin:0 auto !important; padding:0;  overflow:visible;  /*width:4em;text-align:right !important*/}
.matrix th span{display:inline-block; width:auto; margin:auto; text-align:center}
.matrix td:first-child, .matrix th:first-child, .matrix th:first-child span{text-align:left !important}
.score-sm-empty{color:#777777; font-family:Montserrat; font-size:12px; line-height:14px;/*height:28px;*/display:block}
.matrix td span.score-sm-empty{line-height:14px; width:55px !important;text-align:center !important}
.rowH-50 tr td, .rowH-50 tr th{height:50px; vertical-align:middle}
.tbl-td-p3_7 td, .tbl-td-p3_7 th{padding:3px 7px !important}
.header-upper tr th{text-transform:uppercase}
.details, p.details, .details p{color:#777; font-size:12px; line-height:12px; border-radius:2px; padding:1em} 

.flag{position:relative; display:block; height:30px; width:60px; z-index:1; overflow:hidden; margin:0 auto !important;
      color:#fff;font-size:14px; line-height:30px; text-align:center}

    .flag:after{content:" "; display:block; position:absolute; height:30px; width:30px; top:0; right:-20px; 
                 transform:rotate(45deg); background:#fff; z-index:2}

    .flag.G{background:#549334 !important}
     .flag.GS{background:#549334 !important}
     .flag.GS:before{content:"\2605"; position:absolute;top:-1px; left:9px; font-size:30px; color:#fde964 !important}
    .starGold{font-size:20px !important;position:absolute;top:5%;left:15%}
    .flag.Y{background:#cba819 !important}
    .flag.R{background:#c00056 !important}

    .flag.sm{height:20px; width:40px}
        .flag.sm:after{height:20px; width:20px; top:0; right:-14px}
        .flag.sm.GS:before{font-size:22px !important;top:-6px}
.legend .flag{transform:scale(.5);transform-origin:2px 12px}
.legend td{padding:3px 7px !important}
.clear-table.legend td:first-child{padding:0 !important}
.clear-table.legend td:first-child span{float:left}
.legend .stats{color:#555}
.label-selected{position:absolute; z-index:3; left:0; top:-20px; display:block;color:#E90268; opacity:1; transition:all 300ms ease-in}
.label-selected.hide{opacity:0; top:10px; display:block}

/*---Chart JS---*/
.canvas-div{margin-right:2%; margin-left:-5% !important}
.chartjs-hidden-iframe{min-height:120px !important}
.canvas-labels{margin-right:0 !important; margin-left:-40px;}
.chart-labels{font-weight:bold; font-size:14px}
.lbl-1{margin-left:-1.6% !important}
.lbl-2{margin-left:.3% !important}
.tbl-address td{height:55px}
.tbl-address address{font-size:12px; font-weight:normal !important; margin-bottom:0 !important}
/*utility*/
.font12{font-size:12px !important}
.indent4em{text-indent:4em}
.none{display:none !important}
.slider-width{max-width:200px;/*margin-left: -8%;*/}
.filter-width{width:inherit}
.v-top, table.v-top th, table.v-top td{vertical-align:top !important}
.v-mid{vertical-align:middle !important}
.v-bot, .v-bot td, .v-bot th{vertical-align:bottom}
.P0{padding:0 !important}
.PR24{padding-right:24px !important}
.PL3{padding-left:3px !important}
.PB3{ padding-bottom:3px !important}
.PL30{padding-left:30px !important}
.PL35{padding-left:35px !important}
.PT15{padding-top:15px !important}
.PT10{padding-top:10px !important}
.MA{margin:auto}
.M0{margin:0 !important}
.MT0{margin-top:0 !important} 
.MTB7{margin-top:7px !important; margin-bottom:7px !important}
.MT-7{margin-top:-7px !important}
.MT5{margin-top:5px !important}
.MT10, .mt-md-10{margin-top:10px !important}
.MT20, .mt-md-20{margin-top:20px !important}
.mt-xs-20{margin-top:initial} 
.MT30, .mt-md-30{margin-top:30px !important}
.MT40, .mt-md-40{margin-top:40px !important}
.MT35{margin-top:35px !important}
.MT50{margin-top:50px}
.MR-3{margin-right:-3px !important}
.MR-5 {margin-right:-30px !important}
.MR-15{margin-right:-15px !important}
.MR10{margin-right:10px !important}
.MR6{margin-right:6px !important}
.MR20, .mr-md-20{margin-right:20px !important} 
.MR40{margin-right:40px !important}
.MRprec12{margin-right:12% !important} 
.ML20{margin-left:20px !important}
.ml-xs-neg25{margin-left:0}
.MB6{margin-bottom:6px !important}
.MB10{margin-bottom:10px !important}
.MBR10{margin-bottom:10px !important;margin-right:10px !important}
.mb-md-20, .MB20{margin-bottom:10px !important}
.mb-md-30, .MB30{margin-bottom:30px !important}
.title-height, .h-md-90{height:90px !important; max-height:90px !important; overflow:visible}
.LHN{line-height:normal !important}
.img70{width:auto; height:70px}/*Scale icon images for panels in overview*/
.img100{width:auto; height:100px;margin-top:20px}/*Scale icon images for page headings*/
.bdr-none{border:none !important}
.bgFFF{background:#fff !important}
.no-scroll{overflow:visible;overflow-x:visible}
.hide-overflow{overflow:hidden}
.z-fix{animation-fill-mode:none}
.posR{position:relative !important}


/*CSS Spinner (Loading...)*/
.sk-fading-circle{margin:100px auto; width:64px; height:64px; position:relative}

    .sk-fading-circle .sk-circle{width:100%; height:100%; position:absolute; left:0; top:0}

        .sk-fading-circle .sk-circle:before{content:''; display:block; margin:0 auto; width:20%; height:20%; background-color:#B1D620;
              border-radius:100%; -webkit-animation:sk-circleFadeDelay 1.2s infinite ease-in-out both; 
              animation:sk-circleFadeDelay 1.2s infinite ease-in-out both}

    .sk-fading-circle .sk-circle:nth-child(2){-webkit-transform:rotate(30deg); -ms-transform:rotate(30deg); transform:rotate(30deg)}
    .sk-fading-circle .sk-circle:nth-child(3){-webkit-transform:rotate(60deg); -ms-transform:rotate(60deg); transform:rotate(60deg)}
    .sk-fading-circle .sk-circle:nth-child(4){-webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg)}
    .sk-fading-circle .sk-circle:nth-child(5){-webkit-transform:rotate(120deg); -ms-transform:rotate(120deg); transform:rotate(120deg)}
    .sk-fading-circle .sk-circle:nth-child(6){-webkit-transform:rotate(150deg); -ms-transform:rotate(150deg); transform:rotate(150deg)}
    .sk-fading-circle .sk-circle:nth-child(7){-webkit-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg)}
    .sk-fading-circle .sk-circle:nth-child(8){-webkit-transform:rotate(210deg); -ms-transform:rotate(210deg); transform:rotate(210deg)}
    .sk-fading-circle .sk-circle:nth-child(9){-webkit-transform:rotate(240deg); -ms-transform:rotate(240deg); transform:rotate(240deg)}
    .sk-fading-circle .sk-circle:nth-child(10){-webkit-transform:rotate(270deg); -ms-transform:rotate(270deg); transform:rotate(270deg)}
    .sk-fading-circle .sk-circle:nth-child(11){-webkit-transform:rotate(300deg); -ms-transform:rotate(300deg); transform:rotate(300deg)}
    .sk-fading-circle .sk-circle:nth-child(12){-webkit-transform:rotate(330deg); -ms-transform:rotate(330deg); transform:rotate(330deg)}
    .sk-fading-circle .sk-circle:nth-child(2):before{-webkit-animation-delay:-1.1s; animation-delay:-1.1s}
    .sk-fading-circle .sk-circle:nth-child(3):before{-webkit-animation-delay:-1s; animation-delay:-1s}
    .sk-fading-circle .sk-circle:nth-child(4):before{-webkit-animation-delay:-0.9s; animation-delay:-0.9s}
    .sk-fading-circle .sk-circle:nth-child(5):before{-webkit-animation-delay:-0.8s; animation-delay:-0.8s}
    .sk-fading-circle .sk-circle:nth-child(6):before{-webkit-animation-delay:-0.7s; animation-delay:-0.7s}
    .sk-fading-circle .sk-circle:nth-child(7):before{-webkit-animation-delay:-0.6s; animation-delay:-0.6s}
    .sk-fading-circle .sk-circle:nth-child(8):before{-webkit-animation-delay:-0.5s; animation-delay:-0.5s}
    .sk-fading-circle .sk-circle:nth-child(9):before{-webkit-animation-delay:-0.4s; animation-delay:-0.4s}
    .sk-fading-circle .sk-circle:nth-child(10):before{-webkit-animation-delay:-0.3s; animation-delay:-0.3s}
    .sk-fading-circle .sk-circle:nth-child(11):before{-webkit-animation-delay:-0.2s; animation-delay:-0.2s}
    .sk-fading-circle .sk-circle:nth-child(12):before{-webkit-animation-delay:-0.1s; animation-delay:-0.1s}

@-webkit-keyframes sk-circleFadeDelay{
    0%, 39%, 100%{opacity:0}
    40%{opacity:1}
}

@keyframes sk-circleFadeDelay{
    0%, 39%, 100%{opacity:0}
    40%{opacity:1}
}

/*@media(min-width:1600px){
    .nav.navbar-nav li a{font-size:15px; padding:0 7px}
}*/
/*@media all and (transform-3d),(-webkit-transform-3d) {
    .dropdown-menu{margin-left:135px}
    .logoTitle {font-weight: bold;font-size: 16px;margin-left: 0px;}
}*/
 .logoTitle {font-weight: bold;font-size: 36px;margin-left: 0px;}
.dropdown-menu { min-width: 90px !important; margin-left:135px }

@media (max-width:1200px) {
    /*.imglogo img{width:350%; height:auto}*/
   /*.header-search {margin-left: 0px !important; }*/
   .slider-width{max-width:150px; margin-left:0}
   .searchDiv{ max-width:80%; width:300px; margin-left:7%  !important}
   a.header-right{margin:8px 9% 10px 0}
    .btn-default-border {margin-right:5px}
    .big-score {font-size:40px !important; line-height:80px}
    .overall-score .small {margin-top:15px; max-width:180px}
    .overall-score {height:160px; width:auto}
    a.header-right{margin: 18px 10px 10px 0;}
    /*.overall-score.bg-lime{right:5%}*/
    .big-score .sub-title {font-size:12px !important; line-height:12px !important}
    .nav.navbar-nav li a {letter-spacing:normal; font-size:12px; padding:0 10px}
    .flag {height:20px; width:40px}
        .flag:after {height:20px; width:20px; top:0; right:-14px}
        .flag.GS:before {font-size:22px !important; top:-6px}
    .clear-table th {font-size:12px}
    .title-22 {font-size:18px; line-height:18px; margin:10px 0 20px 10px !important}
    .stats {width:100%; font-size:12px !important; line-height:13px}
    .panel h2 {font-size:18px !important; line-height:24px !important}
    .page-content h1 {font-size:28px}
    .modal-p {margin:12px auto}
    .modal-dialog .modal-content p {font-size:12px}
    .modal-dialog .modal-content h4 {font-size:18px; margin:0}
    .header-title {font-size:26px !important; line-height:30px}
    .dist-title {font-size:18px; line-height:22px; padding-top:3px}
    .search-template {margin:7px auto}
    .mt-md-20 {margin-top:10px !important}
    .mt-md-40{margin-top:30px !important}
    .grn-btn.shadowDrk {font-size:14px; width:auto !important}
    .tog-tabs {font-size:12px; line-height:14px; height:30px}
    .stars .fa-star-half.empty.fa-flip-horizontal::before {margin-right:-2px !important}
    .main-title {font-size:18px; width:120%; white-space:nowrap; top:4px; line-height:26px; text-shadow:none}
    .score-sm-bar, .score-sm-b, .table.data-table tbody td:nth-child(2), .demograph td{font-size:18px}
    .matrix td .score-sm-bar, td .score-sm{font-size:14px !important}
    .mb-md-20{margin-bottom:10px !important}
    .canvas-labels{margin-right:1.7% !important; margin-left: 1.7% !important;}
    .lbl-1 {margin-left: 0 !important}
    .lbl-2 {margin-left: -28px !important;}
    /*.canvas-div{margin-right:2%; margin-left:-5% !important}*/
    .stars .fa-star::before, .stars .fa-star-half::before {font-size:30px;}
     /*.dropdown-menu{margin-left:135px}*/
     .logoTitle {font-weight: bold;font-size: 20px;margin-left: 0px;}
    .ddMenuTop2 {position: absolute;top: 3px;left: 30px;z-index: 1;}
}

@media (max-width:974px) {
    .searchDiv {width:82%; margin:0 0 0 32% !important; max-width:82%}
}

@media (max-width:767px){
    .float-label{max-width:98%}
    .imglogo{width:100%; padding-left:initial;text-align:center; max-width:100%; margin-top:14px;}
    .imglogoCls2 {/*width:100%;*/ padding-left:initial;text-align:left; max-width:100%; margin-top:14px;}
    .logoTitle {font-weight: bold;font-size: 16px;margin-left: 0px;}
    .imglogo img{ height:auto}
    .ddMenuTop2 {position: absolute;top: 3px;left: 20px;z-index: 1;margin-top: 5px; }
    .modal-p{margin:12px auto}
    header{padding:15px 15px 0 15px}
    .header-label{margin-top:10px}
    .imglogo{}
    .mr-md-20{margin-right:0}
    .lbl-1 {margin-left:-2% !important}
    .lbl-2 {margin-left: 3.5% !important}
    .canvas-labels{margin-right:-30px !important; margin-left:-30px !important}
    .canvas-div{margin-left:5% !important; margin-right:7% !important}
    .space-rows-v-20 td{padding:3px 7px}
     .searchDiv{width:98%; margin:auto !important;max-width:98%;}
     .searchDiv2{width:98%; margin:auto !important;max-width:98%;margin-top:20px !important}
    .search-input.form-search, .header-search{width:100% !important; max-width:100%; box-shadow: 0 2px 4px 0 rgba(82,111,123,0.4);}
    nav#navCCRPI .navbar-collapse{padding:0 0 0 20px !important;overflow:visible;margin-top:5px}
    .p-xs-0{padding:0}
    .nav>li{height:40px; vertical-align:middle}
    .navbar-default .navbar-nav > .active > a{text-decoration:underline; text-decoration-color:#E90268 !important}
    .title-15-blue, .data-table tbody tr td, .lbl-normal-15{font-size:14px;line-height:17px}
    .panel-body div p{font-size:12px;line-height:18px}
    .table-responsive{border:none !important}
    .img70{margin-bottom:10px}
    .search-template{width:86%;margin:0px auto}
    .modal-dialog .modal-content h4{font-size:16px; line-height:18px; margin-top:7px}
    .modal-dialog .modal-content p{font-size:12px; line-height:14px}
    .modal-p{font-size:11px !important; line-height:13px;margin:10px auto}
    .nav.navbar-nav{padding-bottom:0}
    .nav.navbar-nav li a{font-size:12px; line-height:12px; padding: 13px 0;}
    .navbar-header{margin-top:-30px}
    .panel-body .panel .panel-body{height:auto; padding:3%}
    #ModalPrimary .modal-dialog{width:94% !important; margin: auto !important;}
    .modal-search{font-size:12px}
    .header-title{font-size:16px !important; line-height:18px}
    .main-title{font-size:14px; top:-26px;left:-28px; letter-spacing:1px}
    .dist-title{font-size:15px; line-height:20px}
     a.header-right{font-size:12px; min-width:100px}
    .grn-btn.shadowDrk{font-size:14px; width:auto !important}
    .btn.grn-btn-outline{font-size:12px; padding:3px; margin-top:4px}
    .grn-btn.panel-bottom{position:relative; bottom:unset; left:2%; width:96%}
    .lt-blue-text{font-size:10px}
    .page-content .panel{padding:5px}
    .page-content .panel h2, .page-content .panel h3, .demograph th{line-height:normal !important}
    .page-content .panel h2, .page-content .panel h2:first-child{margin:10px 3px 20px 3px}
    .page-content .panel h3, .panel h3, .sub-title, .all-caps, .demograph th, .matrix h3{font-size:12px}
    .panel h2{font-size:18px !important}
    .sub-panel-title{margin-top:30px !important}
    .sub-panel-score{margin-top:20px}
    .btn-default-border{font-size:12px; padding:7px 12px}
    .big-score, .sub-panel-score, .score{line-height:normal; white-space:normal}
     .big-score{font-size:35px !important}
     .sub-panel-score{font-size:36px}
     .score{font-size:26px !important}
     .score-sm-bar.sm{font-size:12px;}
     .stars{white-space:nowrap}
    .stars .fa-star::before, .stars .fa-star-half::before{font-size:24px !important}
    .stars.sm .fa-star::before, .stars.sm .fa-star-half::before{font-size:12px !important}
    .stars .fa-star-half.empty.fa-flip-horizontal::before{margin-right:-2px !important}
    .img100{margin-top:0}
    .mt-xs-0{margin-top:0px !important}
    .mt-xs-20{margin-top:20px}
    .mt-md-30{margin-top:12px !important}
    header .mt-md-30{margin-top:0px}
    .mb-md-30, .MB30{margin-bottom:12px !important}
    .mt-md-20{margin-top:0 !important}
    .mt-md-10{margin-top:0 !important}
    .overall-score{height:110px; width:200px}
    .overall-score .small{font-size:10px; margin:10px auto 10px auto}
    .overall-score.bg-lime{margin-top:-30px; width:33%; min-width:0;height:auto}
    .page-content h1{font-size:24px; line-height:24px}
     .score-sm-bar, .score-sm-b, .table.data-table tbody td:nth-child(2), .demograph td{font-size:16px}
     .matrix td .score-sm-bar, td .score-sm{font-size:14px !important}
     .matrix tr:last-child td, .matrix tr:last-child th{border-bottom: 4px solid #eee !important;}
    .report-type-btns a{font-size:12px; letter-spacing:normal;border-bottom:none}
    .report-type-btns a:before{top:17px}
    .report-type-btns{margin-bottom:20px; margin-top:-5px}
    .stats.sm{font-size:11px !important;line-height:11px !important; color:#565758}
    .sub-panel-score.has-arrow{line-height:20px}
    .title-height{height: auto !important;}
    .link-set{margin-top:30px; margin-bottom:7px; float:left;border-radius:3px}
    .link-set div.col-xs-12,  .link-set div.col-xs-6 {display:block;  margin:0; float:left; height:35px; border:none !important}
    .link-set div .tog-tabs{color:#333; background-color:#fff; border-radius:7px; box-shadow:0 1px 2px rgba(0,0,0,0.3); 
        padding:7px 7px 3px 7px; width:100%; text-align:center; position:relative; z-index:2; overflow:hidden; line-height:19px}
    /*.link-set.link-row div.menu-h{width:100%; margin:auto}*/
     .link-row div .tog-tabs{width:auto !important}
    .link-set div .tog-tabs.active{text-decoration:underline}
     /*.menu-h{float:left; max-width:50%}
   .menu-h{ padding:0 11%}*/
    /*.menu-h:first-child{margin-left:0}*/
    .legend td{height:20px;padding:1px !important}
    .tog-tabs:hover::after, .tog-tabs:focus::after, .tog-tabs.active::after{background-color:transparent}
    .chart-labels{font-size:12px}
    .slider-width {max-width:80%; margin-left: 10%}
    .dropdown-menu {     
        margin-left: 135px
    }
}

@media (max-width:480px){
    .float-label{max-width:280px}
    .imglogo{width:auto; max-width:100%; height:auto; margin:auto;margin-top:20px}
    .imglogo img{width:90%; height:auto; margin:auto}
    .imglogoCls2 img{width:50% !important; height:auto; margin:auto}
    .imglogoCls2 {/*width:100%;*/ padding-left:initial;text-align:left;}
    .logoTitle {font-weight: bold;font-size: 16px;margin-left: 0px;}
    .header-title{font-size:16px !important; line-height:18px}
    .grn-btn{font-size:12px}
    header{padding:10px 10px 0 10px}
    .big-score{font-size:24px !important}
     .main-title{font-size:12px; line-height:15px; left:-24px; text-shadow:none;letter-spacing:normal}
     .report-type-btns a{font-size:12px; margin-top:0px}
     /*.report-type-btns a:before{top:14px}*/
     a.header-right{margin:0 0 12px 0; font-size:12px}
     .score-sm-b, .table.data-table tbody td:nth-child(2), .score-sm-bar, .demograph td{font-size:14px}
     .score{font-size:22px !important}
     .title-15-blue,.data-table tbody tr td, .lbl-normal-15{font-size:12px;line-height:15px}
     td .score-sm{font-size:12px}
     .stats.sm{font-size: 10px !important;}
    .overall-score.bg-lime{margin-top:5px; width:45%}
    .mt-md-30{margin-top:7px !important}
    .head-img{background-size:100%;height:500px}
     .stars .fa-star::before, .stars .fa-star-half::before{font-size:18px !important}
    .stars .fa-star-half.empty.fa-flip-horizontal::before{margin-right:-1px !important}
    .legend td{height:10px; line-height:10px}
    .dist-title{font-size:13px; line-height:20px}
    .clear-table th, .clear-table th.all-caps{font-size:10px !important; padding:3px}
    .tog-tabs{font-size:10px}
        /*.link-set.link-row div a.tog-tabs:first-child{margin-left:-20px !important}*/
    .matrix td, .matrix th{font-size:11px;}
    .matrix td .score-sm-bar{font-size:16px !important; transform:scale(.7)}
    .chart-labels {font-size:10px}
    .canvas-div {margin-left:5% !important; margin-right: 7% !important}
    .lbl-1 {margin-left: 2.5% !important}
    .lbl-2 {margin-left: -2.5% !important}
    .ml-xs-neg25 { margin-left: -25px; width: 110%; overflow-x: scroll; }
    .link-set.link-row div a.tog-tabs {padding: 7px; min-width:100px; margin: 0 15px 0 0}
    .link-set.link-row div a.tog-tabs:first-child{margin-left:-10px !important}
    .canvas-labels {margin-left: -1.5% !important; margin-right: -4% !important}
    .canvas-div{margin-left:0 !important; margin-right:0 !important}
    .page-content .panel h3{font-size:11px;}
    .navbar-toggle{margin-top: -15px;}
    .table-responsive{border:none !important}
    .ddMenuTop {
        position: absolute;
        top: 3px;
        left: 30px;
        z-index: 1;
    }
    .dropdown-menu {
        margin-left: 135px
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */  
  .report-type-btns {margin-top:11px !important}
  .navbar-toggle{font-size:18px}
  .modal-search::-ms-clear {display:none}
  .matrix td span.score-sm-empty{width:55px !important}
}
::-ms-clear {
   display:none;
}
.lbl-normal {
    font-weight: normal;
    color: #777777;
    font-family: Montserrat;
    font-size: 12px;
}

.lbl-align {
    margin-top: 15px;
}

.none, none {
    display: none !important
}

.showNA{font-size:0px}
.showNA:after{position:relative; z-index:100; content:"N/A";  font-size:22px}

.showTFS{font-size:0px}
.showTFS:after{position:relative; z-index:100; content:"TFS";  font-size:22px}


.trendTxt {
    width: 38px;
    display: inline-block;
    text-align: right;
    font-weight: bold;
}


.tdLeft {
    width: 60%;
}

.tdMiddle {
    width: 20%;
}

.tdRight {
    width: 20%;
}
.arrow-pos {
    vertical-align: inherit !important;
}

.btnGuide {
    width: 152px;
    height: 52px;
    text-align: center;
}

.btn .caret {
    margin-left: 12px !important;
}


/*.dropdown-menu2 {
    top : 50% !important;
}*/

/*.logoTitle {
    font-weight: bold;
    font-size: 36px;
    margin-left: 0px;
    font-weight: bold;
}*/